#include "Karen.hpp"

int	main() {

	Karen karen;

	karen.complain("DEBUG");
	karen.complain("INFO");
	karen.complain("WARNING");
	karen.complain("ERROR");

	karen.complain("debug");
	karen.complain("info");
	karen.complain("warning");
	karen.complain("error");

	std::cout << '\n';

	karen.complain("DEBUG");
	karen.complain("INFO");
	karen.complain("WARNING");
	karen.complain("ERROR");

}
